.super-prize-card-countdown {
    display: flex;
    gap: 2px;
    align-items: center;
    color: #fff;
    justify-content: center;
    padding: 2px 4px;
    font-weight: 700;
    font-size: 10px;
    line-height: 100%;
    letter-spacing: 0;
    width: 100%;
    background: #00000066;
    border-radius: 4px;
}

.super-prize-card-countdown__icon {
    width: 8px;
    height: 8px;
    flex: 0 0 8px;
    background: url("./clock.svg") center / contain no-repeat;
}

.super-prize-card-countdown__value {
    font-variant-numeric: tabular-nums;
}
